» Ubuntu » Packages

Error

two or more packages specified (libghc-curl-prof oneiric)